﻿
.moduletablehomehighlights{margin:0;margin-top:20px;}
.page,.page-width,.page .lining{position:relative;}
.page-width{margin:0 auto;text-align:left;width:960px;}
.wire .page,.wire .page-width,.wire .page .lining{outline:1px dashed #333333 !important;}
#copyright .page-width.inner{border:none;margin:0;padding:0;}








#bg-image h1.custom-font { color:#fff;}


div.intro-fancy-title h6.custom-font {color: #9b9b9a;border-bottom: 1px solid #454545;}


div.latest-home-posts div.post-item h3.custom-font a { color:#af0909;  }

div.latest-home-posts div.post-item h3.custom-font a:hover { color:#FFF;  }

.latest-info-posts div h3.custom-font {color: #fff;}


.latest-info-posts div.post-block h3.custom-font { color:#fff;}

.latest-info-posts div.post-block h3.custom-font a {color:#fff;}

.latest-info-posts div.post-block h3.custom-font a:hover { text-decoration: none; color: #af0909; }



div.section-title h2.custom-font { color: #af0909; }


div.blog-template ul.posts li h2.custom-font a {  color: #fff;  }

div.blog-template ul.posts li h2.custom-font a:hover {  color: #af0909; }

div.blog-template ul.posts li  h2.custom-font{color: #454545;}



div.blog-full-template ul.posts li h2.custom-font a {  color: #fff;  }


div.blog-full-template ul.posts li h2.custom-font{ color: #9b9b9a; }

div.blog-full-template ul.posts li.post-item-0 h2.custom-font a{ color:#FFF; }

div.blog-full-template ul.posts li.post-item-0 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-1 h2.custom-font a{ color:#151515 }

div.blog-full-template ul.posts li.post-item-1 h2.custom-font a:hover{ color:#FFF; }

div.blog-full-template ul.posts li.post-item-2 h2.custom-font a{ color:#FFF }

div.blog-full-template ul.posts li.post-item-2 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-3 h2.custom-font a{ color:#FFF }

div.blog-full-template ul.posts li.post-item-3 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-4 h2.custom-font a{ color:#151515 }

div.blog-full-template ul.posts li.post-item-4 h2.custom-font a:hover{ color:#af0909; }

div.blog-full-template ul.posts li.post-item-5 h2.custom-font a{ color:#FFF }

div.blog-full-template ul.posts li.post-item-5 h2.custom-font a:hover{ color:#151515; }

div.blog-full-template ul.posts li.post-item-6 h2.custom-font a{ color:#2d343b }

div.blog-full-template ul.posts li.post-item-6 h2.custom-font a:hover{ color:#FFF; }

div.blog-full-template ul.posts li.post-item-7 h2.custom-font a{ color:#352e29 }

div.blog-full-template ul.posts li.post-item-7 h2.custom-font a:hover{ color:#FFF; }


div.blog-full2-template ul.posts li h2.custom-font a {  color: #fff; }

div.blog-full2-template ul.posts li h2.custom-font a:hover {  color: #9b9b9a; }

div.blog-full2-template ul.posts li h2.custom-font{ color: #9b9b9a;  }

div.blog-full2-template ul.posts li.post-item-0 h2.custom-font a{ color:#FFF; }

div.blog-full2-template ul.posts li.post-item-0 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-1 h2.custom-font a{ color:#151515 }

div.blog-full2-template ul.posts li.post-item-1 h2.custom-font a:hover{ color:#FFF; }

div.blog-full2-template ul.posts li.post-item-2 h2.custom-font a{ color:#FFF }

div.blog-full2-template ul.posts li.post-item-2 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-3 h2.custom-font a{ color:#FFF }

div.blog-full2-template ul.posts li.post-item-3 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-4 h2.custom-font a{ color:#151515 }

div.blog-full2-template ul.posts li.post-item-4 h2.custom-font a:hover{ color:#af0909; }

div.blog-full2-template ul.posts li.post-item-5 h2.custom-font a{ color:#FFF }

div.blog-full2-template ul.posts li.post-item-5 h2.custom-font a:hover{ color:#151515; }

div.blog-full2-template ul.posts li.post-item-6 h2.custom-font a{ color:#2d343b }

div.blog-full2-template ul.posts li.post-item-6 h2.custom-font a:hover{ color:#FFF; }

div.blog-full2-template ul.posts li.post-item-7 h2.custom-font a{ color:#352e29 }

div.blog-full2-template ul.posts li.post-item-7 h2.custom-font a:hover{ color:#FFF; }

#respond h3.custom-font { color: #fff;}



.related-posts  h3.custom-font {  color:#2B2F36;  }

.related-posts  h3.custom-font a {color:#FFF;   }

.related-posts  h3.custom-font a:hover{color:#af0909; }

.portfolio-content div.title h2.custom-font{ color: #fff;}

.mSlider .desc h2.custom-font, .qSlider .desc  h2.custom-font  , .soleaSlider .desc  h2.custom-font  , div.accordion-wrapper ul.accordion li  .desc h2{ font-size:15px; }


div.latest-home-posts div.post-item h3.custom-font {  font-size:14px;   text-transform: none; margin:0; padding:0; line-height:1.2; }

div.blog-full-template ul.posts li h2.custom-font a:hover {  }
 
						 
						  div.blog-template ul.posts li h2.custom-font  a { font-size:18px;  }

						  div.blog-full-template  ul.posts li  h2.custom-font  a { font-size:24px;  }

						   div.blog-full2-template  ul.posts li  h2.custom-font  a { font-size:18px;  }

.product-page .main-data .single_variation .price del span.amount {font-size:18px; }

.product-page .main-data .single_variation .price ins span.amount {color: #CD2122;}

.csstransforms .product-page .main-data .single_variation .price del span.amount { position:relative; }

.csstransforms .product-page .main-data .single_variation .price del span.amount:after { content:''; position:absolute; left: -3px; top: 10px; width: 50px; height:1px; background:#CD2122; -webkit-transform:rotate(10deg); -moz-transform:rotate(10deg); -o-transform:rotate(10deg); -ms-transform:rotate(10deg); transform:rotate(10deg);  }

  .navbar {
    display: none;
  }

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid;
  content: "";
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

  .navbar-right .dropdown-menu-left {
    left: 0;
    right: auto;
  }

.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}

.navbar-collapse.in {
  overflow-y: auto;
}

  .navbar-collapse.collapse {
    display: block !important;
    visibility: visible !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}

.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}

.navbar-fixed-top {
  top: 0;
  border-width: 0 0 1px;
}

.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 1px 0 0;
}

.navbar-brand {
  float: left;
  padding: 21.5px 15px;
  font-size: 20px;
  line-height: 22px;
  height: 65px;
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 15.5px;
  margin-bottom: 15.5px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.navbar-toggle:focus {
  outline: 0;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-nav {
  margin: 10.75px -15px;
}

.navbar-form {
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  margin-top: 12.5px;
  margin-bottom: 12.5px;
}

  .navbar-form .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }

  .navbar-form .form-control-static {
    display: inline-block;
  }

  .navbar-form .input-group {
    display: inline-table;
    vertical-align: middle;
  }

  .navbar-form .input-group .input-group-addon,
  .navbar-form .input-group .input-group-btn,
  .navbar-form .input-group .form-control {
    width: auto;
  }

  .navbar-form .control-label {
    margin-bottom: 0;
    vertical-align: middle;
  }

  .navbar-form .radio,
  .navbar-form .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }

  .navbar-form .radio label,
  .navbar-form .checkbox label {
    padding-left: 0;
  }

  .navbar-form .radio input[type="radio"],
  .navbar-form .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }

  .navbar-form .has-feedback .form-control-feedback {
    top: 0;
  }

  .navbar-form .form-group:last-child {
    margin-bottom: 0;
  }

.navbar-btn {
  margin-top: 12.5px;
  margin-bottom: 12.5px;
}

.navbar-btn.btn-sm {
  margin-top: 16px;
  margin-bottom: 16px;
}

.navbar-btn.btn-xs {
  margin-top: 21.5px;
  margin-bottom: 21.5px;
}

.navbar-text {
  margin-top: 21.5px;
  margin-bottom: 21.5px;
}

  .navbar-right {
    float: right !important;
    margin-right: -15px;
  }

  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }

.navbar-default {
  background-color: #ffffff;
  border-color: #dddddd;
}

.navbar-default .navbar-brand {
  color: #4582ec;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #4582ec;
  background-color: transparent;
}

.navbar-default .navbar-text {
  color: #333333;
}

.navbar-default .navbar-toggle {
  border-color: #dddddd;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #dddddd;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #dddddd;
}

.navbar-default .navbar-link {
  color: #4582ec;
}

.navbar-default .navbar-link:hover {
  color: #4582ec;
}

.navbar-default .btn-link {
  color: #4582ec;
}

.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #4582ec;
}

.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #333333;
}

.navbar-inverse {
  background-color: #ffffff;
  border-color: #dddddd;
}

.navbar-inverse .navbar-brand {
  color: #333333;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #333333;
  background-color: transparent;
}

.navbar-inverse .navbar-text {
  color: #333333;
}

.navbar-inverse .navbar-toggle {
  border-color: #dddddd;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #dddddd;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #cccccc;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #ededed;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #dddddd;
  }

.navbar-inverse .navbar-link {
  color: #333333;
}

.navbar-inverse .navbar-link:hover {
  color: #333333;
}

.navbar-inverse .btn-link {
  color: #333333;
}

.navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link:focus {
  color: #333333;
}

.navbar-inverse .btn-link[disabled]:hover,
fieldset[disabled] .navbar-inverse .btn-link:hover,
.navbar-inverse .btn-link[disabled]:focus,
fieldset[disabled] .navbar-inverse .btn-link:focus {
  color: #cccccc;
}

.navbar-nav,
.navbar-form {
  margin-left: 0;
  margin-right: 0;
}


.theme-showcase .navbar .container {
  width: auto;
}


.sidebarcontainer .navsection {
   font-size:12px;
}


.navsection .menulinks {
   line-height: 15px;
}


.navsection .signedinas-individual {
   font-family: PlutoMedium;
   font-size: 14px;
}




.navsection .navSectionHeading {
   text-transform: uppercase;
   text-align: center;
   line-height: 34px;
   color: #5c5f6d;
}
.b-b4r-wide{background:#121213;border:1px #1c1b1d solid;padding:0 12px;margin:20px 0;overflow:hidden;text-align:center;display:block;clear:both;position:relative}
.b-b4r-wide .b-b4r{display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin:10px 0 0 10px;text-align:left;font-size:12px;letter-spacing:normal;line-height:normal;word-spacing:normal}
.b-b4r-wide_content{margin:0 0 10px -10px;font-size:0;line-height:0;letter-spacing:-0.31em;word-spacing:-0.43em}
.b-b4r-wide_content .widgets-container{margin:10px 0 0 10px}
.b-b4r-wide__nobg{border:none;background:none;padding:0;margin:10px 0}
.b-b4r-wide__topindent{border:none;background:none;padding:0;margin:35px 0 10px}
.b-b4r-wide__nostyle{border:none;background:none;padding:0;margin:0}
.b-b4r img{border:1px #000 solid}
.l-sidebar .b-b4r{margin:0 0 10px 0;display:block}
.b-b4r-main{width:244px;height:247px}
.l-sidebar .b-b4r-main{margin:0 0 10px;display:block}
.b-b4r-wide_content .b-content{font-size:12px;letter-spacing:normal;line-height:normal;word-spacing:normal}
.b-carousel-content .b-b4r img{border:none}
.b-carousel-content:hover .b-b4r img{opacity:1}

.navigation .alignright {float: right;}

#pagination-index .alignright {text-align: right;}

	.view-id-ipress_blocks .view-content .grid_6.alpha .float-shadow img, .view-header .view-news-group .view-content .grid_6 alpha .views-field img{
		width:95%!important;
	}

	.page-calendario .view-calendario .date-nav-wrapper,
	.page-calendario .view-calendario .view-content
	{display: none;}

.nav li.last { border-right: none }

#altlinks li.last { border-right: none }

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

	section#main div.moduletable ul, section#main div.moduletable ul li {background: none;}


.heatmapthemead-layout-both-sidebars #heatmapthemead-content {
	float: left;
	width: 100%;
}


.heatmapthemead-layout-primary-sidebar-content #heatmapthemead-content {
	float: left;
	width: 100%;
}


.heatmapthemead-layout-content-secondary-sidebar #heatmapthemead-content {
	float: left;
	width: 100%;
}


.heatmapthemead-layout-content #heatmapthemead-content {
	float: left;
	width: 100%;
}


div#highlighted-hints a { font-size: 9pt }


div.header-bar-post { padding-left: 22px }
 
#footer #contact_home {
	float: left;
	width: 280px;
	margin-left:50px;
	padding: 50px 0 60px 0;
}

#footer #contact_home #mailing_list form {
	margin: 0 0;
}

#homenewsblock .hentry {
	line-height: 18px;
	padding-bottom: 10px;
	width: 280px;
}


#homenewsblock .hentry a{
	color:#036;
	font-family: 'ProximaNovaSemiBold',Arial,sans-serif;
	font-size: 16px;
	text-decoration:none;
	
}


#homenewsblock .hentry a:hover, h2.entry-title a:hover  {
	color: #930;
	text-decoration:none;
	
}
.ui-dialog.ui_notifyme_dialog .invalid_email{font-size:12px;margin:0 0 5px 0}

.carousel{position:relative;margin-bottom:20px;line-height:1;}

.carousel-inner{overflow:hidden;width:100%;position:relative;}

.carousel-control{position:absolute;top:40%;left:15px;width:40px;height:40px;margin-top:-20px;font-size:60px;font-weight:100;line-height:30px;color:#ffffff;text-align:center;background:#222222;border:3px solid #ffffff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:0.5;filter:alpha(opacity=50);}
.carousel-control.right{left:auto;right:15px;}

.carousel-control:hover,.carousel-control:focus{color:#ffffff;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}

.carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none;}
.carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255, 255, 255, 0.25);border-radius:5px;}

.carousel-indicators .active{background-color:#fff;}

.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333333;background:rgba(0, 0, 0, 0.75);}

.carousel-caption h4,.carousel-caption p{color:#ffffff;line-height:20px;}

.carousel-caption h4{margin:0 0 5px;}

.carousel-caption p{margin-bottom:0;}


.carousel-photos li, .portfolio { text-align: center; }

.entry a.btn, .entry a.carousel-control, .entry .carouselphotos_title a, .entry a.btn:hover, .entry a.carousel-control:hover, .entry .carouselphotos_title a:hover {text-decoration:none;}

div .carousel-control.bigbutton { filter:alpha(opacity=0); opacity:0;
-o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

div:hover .carousel-control.bigbutton { filter:alpha(opacity=100); opacity:1; }

.carousel-nav { background: #fff; display: inline-block; width: 55px; height: 20px; top: -32px; float: right; position: relative;}

.carousel-photos img.thumbnail, #onepageajax img.thumbnail, .carousel-photos img.thumbnail:hover, #onepageajax img.thumbnail:hover { padding: 0 !important; border: 0 !important; }

.bottombar .carousel-nav { background: transparent; }

.carousel-control:hover { background-color: green; }

.carousel-control.bigbutton {width: 36px; height: 36px; font-size: 2.5em; top:0; border: 2px solid #ccc; opacity: 1; z-index: 999; }

.carousel-control.bigbutton.left {left:-20px; top:45%;}

.carousel-control.bigbutton.right {right:-18px; top:45%;}

.carousel-control.left { left: auto; right: 25px; margin-top: -8px; }

ul.carousel-inner {margin:0;padding:0;}

.carousel-photos { list-style: none;}

.carousel-photos img { display: inline-block; height: auto; width: 100%; }

.carousel-photos .image_hover { float: left\9; margin-bottom: 5px; }

.carousel-photos .image_hover.columns3 { width: 33%; margin-right: 0; }

.carousel-photos .image_hover.columns4 { width: 25%; margin-right: 0; }

.carousel-photos .image_hover:last-child { margin-right: 0; }

.carousel-photos li.item, .carousel-photos div.item { overflow: hidden; }




.vertical .carousel-inner {height:150px;}

.carousel.vertical .item {
  -webkit-transition:.6s ease-in-out top;-moz-transition:.6s ease-in-out top;-ms-transition:.6s ease-in-out top;
  -o-transition:.6s ease-in-out top;transition:.6s ease-in-out top;
  left:0
}

.carousel.vertical .active,.carousel.vertical .next.left,.carousel.vertical .prev.right{top:0}

.carousel.vertical .next,.carousel.vertical .active.right{top:100%}

.carousel.vertical .prev,.carousel.vertical .active.left{top:-100%}


.site-header .contact {
  font-size: 16px;
  font-weight: 700;
}


.contact-location {
	margin-bottom:40px;
}


#menu-bar-wrapper { float:none; clear:left; }

.post .alignright{float:right;margin-left:15px;}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 2000;
  display: none;
  float: left;
  min-width: 330px;
  border-radius:6px;
  padding: 0px 0;
  margin: 10px 0 0;
  text-align: left;
  list-style: none;

-webkit-background-clip: padding-box;
          background-clip: padding-box;
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
		  
background-color:#FFF; 
border-right:2px solid #089779; 
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-menu-left {
  right: auto;
  left: 0;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}

  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }

.wrapper-c {background:#777}
#cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62900 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62902 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188622 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188623 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188624 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188625 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188626 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-62904 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188629 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188628 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188627 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188630 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63129 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188631 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63132 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188635 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188634 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-63131 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188636 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188637 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188638 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188639 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-189056 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230586 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230602 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230601 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:hover,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600:focus,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu li .cb-grandchild-menu,
                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-sub-menu { background:#ed1c24!important; }

                                         #cb-nav-bar #cb-main-menu .main-nav .menu-item-230600 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188641 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188644 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188642 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188643 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188645 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188648 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188646 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188647 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188649 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188651 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188652 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }

#cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:hover,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650:focus,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu li .cb-grandchild-menu,
                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-sub-menu { background:#ed1c24!important; }

                                             #cb-nav-bar #cb-main-menu .main-nav .menu-item-188650 .cb-mega-menu .cb-sub-menu li a { border-bottom-color:#ed1c24!important; }


.scroller,
.scroller-inner {
	position: relative;
}

 
.scroller,
.scroller-inner {
    position: relative;
}



.scroller, .scroller-inner, .headerimage-container, #headerright, #yellowblocks, #find-location, #order-online, #order-online a{ -webkit-transform: translate3d(0,0,0) }

	
.ad-banner{
	display:none;
	position:absolute;
	bottom: 40px;
	left:0;
	background:white;
	color:black;
	font-size: 13px;
	padding: 3px;
	letter-spacing: .5px;
	}

	
.preroll-playing .ad-banner,
.preroll-loading .ad-banner{ display:block;}

.entry-header hgroup .entry-title {
	padding-top: 15px;
}

.recent-posts .entry-header hgroup .entry-title {
	padding-top: 0;
}






.format-aside .entry-title,
.format-aside .entry-header .comments-link {
	display: none;
}

.singular .format-aside .entry-title {
	display: block;
}





.format-link .entry-title,
.format-link .entry-header .comments-link {
	display: none;
}

.singular .format-link .entry-title {
	display: block;
}





.format-status .entry-title,
.format-status .entry-header .comments-link {
	display: none;
}

.singular .format-status .entry-title {
	display: block;
}

article.intro .entry-title {
	display: none;
}

article.feature-image.small .entry-title {
	line-height: 1.2em;
}


article.feature-image.large .entry-title a {
	background: #222;
	background: rgba(0,0,0,0.8);
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-weight: 300;
	padding: .2em 20px;
}

section.feature-image.large:hover .entry-title a,
section.feature-image.large .entry-title:hover a {
	background: #eee;
	background: rgba(255,255,255,0.8);
	color: #222;
}

section.recent-posts .other-recent-posts .entry-title {
	border-top: 1px solid #ddd;
	font-size: 17px;
}

	.entry-title {
		font-size: 21px;
	}

	.featured-post .entry-title {
		font-size: 14px;
	}

	.singular .entry-title {
		font-size: 28px;
	}

	.entry-title,
	.singular .entry-title { font-size: 23pt; }

.slide-desc-bg {
	background: #333;
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

.slide-desc-text {
	color: #DFE2F2;
	padding: 10px;
	text-align: left;
}

.slide-desc-text .slide-title {
	font-size: 18px;
	font-weight:bold;
	color: #DFE2F2;
	text-shadow: #333 1px 1px 1px;
	margin-bottom: 5px;
}

.slide-desc-text .slide-title a {
	font-size: 18px;
	font-weight: bold; 
	color: #DFE2F2;
  	text-shadow: #333 1px 1px 1px;
}

.slide-desc-text a {
	color:#fff;
}

		
		
		#slider87 .slide-desc {
			position: absolute;
			bottom: 0px;
			left: 0px;
			width: 510px;
		}

		#slider87 .slide-desc-in {
			position: relative;
		}

		#slider87 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}

		#slider87 .slide-desc-text {
			position: relative;
		}

		#slider87 .slide-desc-text h3 {
			display: block !important;
		}
